body {
background-image: url(sky.jpg);
background-repeat: repeat-x;
background-color: #6796FE;
font-family: simsong;
font-size: 85%;
text-align: left;
margin: 10px;
}
a:link {
	color: #0066CC;
	text-decoration: none;
}
a:visited {
	color: #0066CC;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
input,textarea {
      background-color: #ffffff;
      color: #A56920;
}

#box {
	background-color: transparent;
	font-family: simsong;
	width: 95%;
        margin-top: 10px;
        margin-left: 5px;
        margin-bottom: 10px; 
}

#content {
	color: #666;
        position: left;
        witdh: 760px;
        margin-left: 200px;
        margin-bottom: 10px;
		margin-top: 29px;
        background-color: transparent;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 15px;
        text-align: left;
}
#menusx {
        float: right;
	background-color: transparent;
	text-align: left;
        width: 200px;
        margin-bottom: 10px;
        padding-bottom: 15px;	
        color: #666;
}

#top {
	padding: 10px 5px 30px 5px;
	background-color: #fff;
	border: 1px outset #D3BE96;
	color: #666;
	background-image: url(back.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#top ul {
	text-align: left;
	padding-left: 0;
}
#top.issue ul {
	text-align: left;
	padding-left: 0;
	margin: 15px 220px 15px 10px;
}
#top.issue ul li {
	display: inline;
	list-style-type: none;
	padding: 0;
	color: #FF9900;
}
#top.issue ul li a:hover {
	background-color: #FF6600;
	color: #FFFFFF;
}
.vocemenu {
	color: #FFFFFF;
        background-color: #0066CC;
        border: 1px outset #847248;
        padding-top: 3px;
        padding-bottom : 1px;
        margin-bottom: 5px;
	text-transform: capitalize;
        font-size: 100%;    
	text-align: center;
}
#boxmenu {
	margin: 10px;
        padding: 5px;
        padding-bottom: 10px;
	background-color: #fff;
        border: 1px outset #D3BE96;
		width: 160px;
		float:right;
}
#boxmenu ul {
	margin: 0;
	padding-left:0;
}
#boxmenu ul li {
	margin: 0 2px 0 2px;
	border-bottom: 1px dashed #D3BE96;
	list-style-type: none;
	display: block;
	font-size: 95%;
}
#boxmenu ul li a{
	background-image: url(li1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding: 4px 0 3px 20px;
}
#boxmenu ul li a:hover{
background-image: url(li.gif);
background-color: #003399;
	color: #FFFFFF;
}
#img {
	text-align: center;
	padding: 5px 0 10px 0;
}
.date {
	padding: 5px 0 0 0;
	margin: 0;
	border-bottom: 1px solid #999;
}
h2 {
background : url(lrline.gif) no-repeat bottom left;
margin : 5px 0 0 5px;
padding : 0;
font : bold 1.2em simsong;
}
h3 {
	margin : 1em 0 0 0;
	padding : 0;
	font : bold 1em simsong;
	color: #006699;
}

.titolinilog {
	color: #0066CC;
	font-size: 85%;
	padding-top: 2px;
	padding-left: 2px;
}
.titolinibottom {
	color: #666;
	font-size: 90%;
    text-align: right;
}
.text{
      color: #666;
      text-align: justify;  
      margin-bottom: 20px;
	  padding-left: 10px;
}
.divlog {
	margin-bottom: 10px;
	padding: 10px;
	background-color: #fff;
        border: 1px outset #D3BE96;
}
.home {
      text-align: center;
}
.news {
width: 600px;
height:95px;
padding: 10px 10px 0 10px;
}
/* Menu */
#menu {
	float: left;
	padding: 0 0 0 0;
	width: 560px;
	margin-top: -13px;
}
#menu ul {
	margin: 0;
	padding-top: 0;
	list-style: none;
	padding-left:0;
}
#menu li {
	display: inline;
	white-space: inherit;	

}
#menu a {
	display: block;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	height: 19px;
	margin-left: 1px;
	padding-top: 8px;
	background: #FFFFFF url(img02.gif) repeat-x;
	border: 1px solid #FFFFFF;
	text-align: center;
	text-decoration: none;
	color: #586BAA;
}
#menu a:hover {
	height: 24px;
	margin-top: -5px;
}
#menu .active a {
	height: 25px;
	margin-top: -5px;
	background-image:  url(img03.gif);
	font-weight: bold;
	color: #586BAA;
	padding-left: 20px;
	padding-right: 20px;
}
#left {
	float: left;
	background-color: transparent;
	text-align: left;
	width: 200px;
	padding-bottom: 15px;
	padding-top:0;
	color: #666;
}
#left h1 {
	color: #fff;
	font-size: 180%;
	font-family: simhei;
	text-align: center;
	margin: 0;
	padding: 0;
}
#left ul {
	margin: 0;
	padding: 20px 0 0 5px ;
}
#left ul li{
	list-style-type: none;
	color: #FFFFFF;
	padding: 2px 0 3px 2px;
	}
#left ul li a{
padding-left:30px;
padding-bottom: 4px;
padding-top: 5px;
	display: block;
}
#left ul li a:hover{
	background-image: url(li.gif);
	background-repeat: no-repeat;
	background-position: left center;
background-color: #003399;
	color: #FFFFFF;
}

#list {
	list-style-type: square;
}
#list li {
	line-height:1.6em;
}
#list li ul {
	font-size: 95%;
}



#footer {
	border-top : 1px dotted #ccc;
	padding : 5px 0;
	margin : 15px 0 0 0;
	text-align : center;
	font-family: Arial, Helvetica, sans-serif;
}
#credit {
	padding : 5px 0;
	margin : 30px 220px 0 0;
	text-align : right;
	background : url(rlline.gif) no-repeat right top;
	font-size: 90%;
	color: #999999;
}
#credit1 {
	padding : 5px 0;
	margin : 10px 10px 0 0;
	text-align : right;
	background : url(rlline.gif) no-repeat right top;
	font-size: 90%;
	color: #999999;
}
#system {
	float:right;
	line-height: 2;
	text-align: center;
	padding: 5px;
}
#convention {
	line-height: 1.7;
	margin-top: 10px;
	border-bottom: 1px solid #AEC7FF;
	border-left: 1px solid #AEC7FF;
}
#convention td {
	border-right: 1px solid #AEC7FF;
	border-top: 1px solid #AEC7FF;
}
#convention td a {
	padding:2px 10px 1px 10px;
}
#convention th {
	line-height: 1.2;
	color: #4D6185;
	background-color: #C2D3FC;
	margin: 0;
	padding: 5px;
	border-right: 1px solid #AEC7FF;
	border-top: 1px solid #AEC7FF;
}
.greybox {
border : 1px solid #ccc;
background : #f5f5f5;
padding : 10px;
margin: 10px 200px 10px 0;
}
.un{
	background-image: url(un.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.unesco{
	background-image: url(unesco.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.fao{
	background-image: url(fao.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.ifad{
	background-image: url(ifad.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.iaea{
	background-image: url(iaea_sm.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.unicef{
	background-image: url(unicef.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.ilo{
	background-image: url(ilo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.imf{
	background-image: url(imf.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.itu{
	background-image: url(itu.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.unep{
	background-image: url(unep.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.unfpa{
	background-image: url(unfpa.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.unhcr{
	background-image: url(unhcr.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.unido{
	background-image: url(unido.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.wto{
	background-image: url(wto.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.unifem{
	background-image: url(unifem.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.undp{
	background-image: url(undp.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.unaids{
	background-image: url(unaids.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.wb{
	background-image: url(wb.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.wfp{
	background-image: url(wfp.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.unhabitat{
	background-image: url(unhabitat.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.csw{
	background-image: url(csw.png);
	background-repeat: no-repeat;
	background-position: left top;
}
